description:
  set: Efficient Fill Rate
  name: '27'
constraints:
- name: orientation
objectives:
- name: item_count
  weight: 1.0
  priority: 1
data:
  containerkinds:
  - id: 1
    quantity: 1
    loadingspaces:
    - id: 1
      position: 0,0,0
      size:
        length: 1210
        width: 800
        height: 754
  palletkinds: []
  boxkinds: []
  itemkinds:
  - id: 1
    quantity: 9999
    size:
      length: 90
      width: 90
      height: 180
    orientations: HLW,HWL,LHW,LWH,WHL,WLH
